Hylafax Multiple Scripts Remote Command Execution Vulnerability

Bugtraq ID: 16151
Class: Input Validation Error
CVE: CVE-2005-3539
Remote: Yes
Local: No
Published: Jan 05 2006 12:00AM
Updated: Aug 11 2006 09:25PM
Credit: Patrice Fournier of iFAX Solutions, Inc. is credited with the discovery of these vulnerabilities.
Vulnerable: Mandriva Linux Mandrake 2006.0 x86_64
Mandriva Linux Mandrake 2006.0
Mandriva Linux Mandrake 10.2 x86_64
Mandriva Linux Mandrake 10.2
Mandriva Linux Mandrake 10.1 x86_64
Mandriva Linux Mandrake 10.1
Hylafax Hylafax 4.2.3
Hylafax Hylafax 4.2.2
Hylafax Hylafax 4.2.1
- Gentoo Linux
Hylafax Hylafax 4.2
Hylafax Hylafax 4.1.1
+ Debian Linux 3.0
Gentoo Linux
Not Vulnerable: Hylafax Hylafax 4.2.4


 

Privacy Statement
Copyright 2010, SecurityFocus